/**
 * DevExtreme (cjs/utils.js)
 * Version: 23.2.4 (build 24056-0112)
 * Build date: Sun Feb 25 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "compileGetter", {
    enumerable: true,
    get: function() {
        return _data.compileGetter
    }
});
Object.defineProperty(exports, "compileSetter", {
    enumerable: true,
    get: function() {
        return _data.compileSetter
    }
});
var _data = require("./core/utils/data");
